* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

.container-loader {
  background-color: #e5e2e2;
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  transition: all 1.5s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  animation: loader 1.5s infinite ease-in-out;
}

.loader {
  color: #8EC5FC;
  font-size: 13px;
  position: relative;
  animation-delay: -0.16s;
}

.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}

.loader:before {
  left: -3.5rem;
  animation-delay: -0.32s;
}

.loader:after {
  left: 3.5rem;
}

@keyframes loader {

  0%,
  80%,
  100% {
    box-shadow: 0 2.5rem 0 -1.3rem;
  }

  40% {
    box-shadow: 0 2.5rem 0 0;
  }
}